From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 12:00:00 -0700 (PDT)

Maureen:

Few things.  I was on the call with Steve today and he asked me to do a 
couple of things.

1) Send a summary of today's call to the email list that you've put 
together.  I've got the list from the note you forwarded to me with the 
call-in info for today's call.  Is that the complete list?  If not, could you 
foward me the most recent one, which I'll use to distribute the summary?

2) Could you set up another call for this Friday (May 18th) for 60 minutes at 
10 CDT/8 AM PDT, and distribute to the same bunch of folks that were on 
today's call?  Thanks a million.

Best,
Jeff